<?xml version='1.0'?>

<reference anchor='RFC3183'>

<front>
<title>Domain Security Services using S/MIME</title>
<author initials='T.' surname='Dean' fullname='T. Dean'>
<organization /></author>
<author initials='W.' surname='Ottaway' fullname='W. Ottaway'>
<organization /></author>
<date month='October' year='2001' /></front>

<seriesInfo name='RFC' value='3183' />
<format type='TXT' octets='57129' target='ftp://ftp.isi.edu/in-notes/rfc3183.txt' />
</reference>
